ถามเรื่อง DB.PHP ครับ

คือผมพัฒนาเว็บต่อจากคนเก่านะครับ  เค้าใช้ php+iis พอผมลง php ในเครื่องเรียบร้อยแล้ว

และก็ปรับ config ที่ php.ini แต่พอรัน  มันขึ้นว่า

Fatal error
: require_once() [function.require]: Failed opening required 'DB.php' (include_path='.;C:\php5\pear') in D:\html\cms\classes\class.lib.php on line 78

แบบนี้อ่ะครับ ไม่ทราบว่าเกิดจากอะไร  รบกวนช่วยทีนะครับ
27 เม.ย. 2552 เวลา 09:53 น. 3 1,534
^